Thousands Of WordPress Sites Threatened By PHP Everywhere RCE Flaws

Following the news that thousands of WordPress sites have been threatened by PHP Everywhere RCE flaws – PHP Everywhere RCE flaws threaten thousands of WordPress sites (bleepingcomputer.com) – Jamie Akhtar, co-founder and CEO of CyberSmart explains the importance of regular patches and the danger of zero-day vulnerabilities.

Subscribe
Notify of
guest

1 Expert Comment
Most Voted
Newest Oldest
Inline Feedbacks
View all comments
Jamie Akhtar
Jamie Akhtar , CEO and Co-founder
InfoSec Expert
February 14, 2022 12:08 pm

This story is a perfect illustration of how dangerous zero-day vulnerabilities can be. Fortunately, in this case, it looks as though WordPress’s developers discovered the flaws before the bad guys. But it could have been a very different story had the hackers got there first.

It also demonstrates the importance of regular patching and updates to businesses that use tools like WordPress. Failing to do so can unnecessarily expose your business to cyber threats. After all, an update is only as good as the number of users that download it.

Last edited 7 months ago by Jamie Akhtar
Information Security Buzz
1
0
Would love your thoughts, please comment.x
()
x